name: Saumuche
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/saumon.webp
system:
  description: >-
    <p>Salmonidé de la taille d’une truite de couleur bleue. Non seulement ses
    écailles sont bleutées, mais également sa chair, bleu pastel, avec des
    arêtes turquoise. Son goût est d’une $nesse incomparable. Généralement
    servie <em>au bleu</em>.</p>
  descriptionmj: ''
  encombrement: 0.2
  quantite: 1
  qualite: 4
  cout: 0.06
  milieu: ''
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
  sust: 2
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
flags: {}
_id: 80mxjQOIPK26FHtt
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!80mxjQOIPK26FHtt'

